/* Rock solid Slider */

.rsts-skin-liquid .rsts-caption  {
	bottom: 15px;
	left: 0px;
	background: rgb(133, 157, 55);
	position: sticky;
	min-width: 20%;
	display: inline-block;
	
}

.rsts-skin-liquid .rsts-nav-tabs a:hover{
	background: rgb(133, 157, 55);
}

.rsts-skin-liquid .rsts-prev{
	background: rgb(133, 157, 55);
	background-image: url('data:image/png;base64,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');
}

.rsts-skin-liquid .rsts-next{
	background: rgb(133, 157, 55);
	background-image: url('data:image/png;base64,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');
}

.rsts-skin-liquid .rsts-active .rsts-caption{
	font-family: Oleo Script Swash Caps;
	font-size: 30px;
	padding: 4px 80px;
	
}

@media screen and (max-width: 600px){
	.rsts-skin-liquid .rsts-active .rsts-caption{
	font-size: 5vw;
	padding: 4px 30px;
	}
}

@media screen and (max-width: 1200px){
	.rsts-skin-liquid .rsts-nav{
		visibility:hidden;
		
	}
	
	
}